Question

5
Replies
345
Views
Suman Palukuru Member since 2015 60 posts
Tata Consultancy Services Ltd
Posted: 4 years ago
Last activity: 4 years 5 months ago
Closed

Unable to select between versions

Hi,

I am very frequently getting the error ' Unable to select between versions' error. To resolve this issue I have to either restart the server with clear cache or remove the corresponding rule from the VT table.

Do we have any HFix or any configurations to resolve this issue?

Thanks,

Suman

Low-Code App Development Upgrades Data Integration Case Management Security System Administration Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn